Subject: Re: [EDUC] Recherches projets éducatifs innovants faisant appel aux logiciels libres et aux communs - VousNousIls.fr
From: Fabien Soyez <[email-masked]>
To: Jean-Christophe Becquet <[email-masked]>
Cc: Rémi Boulle <[email-masked]>, [email-masked]
Date: Wed, 8 Apr 2015 11:26:32 +0200
List-Id: <educ.april.org>

Bonjour,

Je vous remercie pour votre aide ; j'ai contacté Céline Souleille, pour je
l'espère, parler de son expérience avec OSM ! :)

Bien cordialement,
Fabien Soyez

--
*Soyez Fabien*

Journaliste

www.vousnousils.fr

tel : 06 17 01 20 09

Le 4 avril 2015 08:16, Jean-Christophe Becquet <[email-masked]> a écrit :

> Le 03/04/2015 19:00, [email-masked] a écrit :
>
>> Après mon message de remerciement concernant les serious games,
>> j'aimerais vous adresser cet appel.
>>
>> Je suis donc journaliste education pour le site Vousnousils.fr, et
>> j'aimerais écrire des articles sur des projets éducatifs innovants, qui
>> font appel aux logiciels libres et aux communs ; bref, parler + du
>> libre, car on parle beaucoup des logiciels propriétaires mais pas assez
>> de l'alternative libre.
>>
>> Aussi, si vous êtes intéressé, n'hésitez pas à me contacter concernant
>> des projets susceptibles de faire l'objet d'articles (dont peu de médias
>> auraient parlé, notamment) ! :)
>>
>
> Bonjour Fabien,
>
> Peut être un dossier sur l'utilisation d'OpenStreetMap dans l'éducation ?
> OpenStreetMap avec des enfants, c'est possible et pertinent !
>
> Voir par exemple le retour d'expérience de Tiriad : Cartographier son
> territoire avec des enfants
> http://www.tiriad.org/spip/spip.php?article903
>
> << Des débats ont eu lieu entre les enfants pour discuter de la pertinence
> des données qu'ils ont proposé : le café est-il à droite ou à gauche dans
> la rue ? Et le parking, combien de places y sont présentes ? Y a t-il des
> places handicapées ?
>
> Les espaces enrichis lors des séances seront ensuite proposés au
> visionnage en classe par les instituteurs.
>
> Enfin les enfant ont beaucoup apprécié et discuter autour de leur don et
> de leur expertise. Ils ont pu constater que contrairement à ce qu'ils
> pensaient, les google street view étaient par exemple moins à jour que leur
> propre connaissance du terrain ! >>
>
> Voir aussi :
>
> Céline Souleille, enseignante à Floirac qui récidive son expérience autour
> d'OpenStreetMap avec sa classe de CM1
> http://calestampar.org/spip.php?article1340
>
> APITUX proposait des ateliers de découverte de la cartographie
> collaborative libre avec OpenStreetMap dans le cadre de la Fête de la
> science 2014 à Forcalquier
> http://www.apitux.com/actualites.php
>
> En 2012, c'est munis de plans OpenStreetMap que les élèves de la 5ème2
> patrimoine du collège Maria Borrély à Digne-les-Bains partaient sur les
> traces des illustres de la commune.
>
> OpenStreetMap a également fait l'objet d'une présentation de Guillaume
> Allègre dans le cadre d'une formation suivie par une trentaine de
> professeurs d'histoire-géographie dans l'Académie de Grenoble où l'on cite
> également une expérience de cartoparties avec des élèves de 6e
> http://www.openstreetmap.fr/osm-en-histoire-geo
>
> Voir encore : Une initiative d'éducation populaire autour d'OpenStreetMap
> << Suite à la cartopartie organisée par le service Jeunesse de St-Chamond
> pour la semaine du logiciel libre et impliquant des enfants du Conseil
> Municipal des Jeunes, il est apparu que la cartopartie (ou << mapping party<<
> ) était un format d'animation qui fonctionnait plutôt bien avec un public
> de pré-adolescents. >>
> À découvrir sur Zoomacom :
> http://www.zoomacom.org/2012/08/03/cartoparties-a-montaud-
> les-enfants-du-parc-contribuent-au-projet-openstreetmap/
>
> Bon week-end
>
> JCB
> --
> OpenStreetMap : un projet collaboratif de cartographie libre
> http://www.apitux.org/index.php?2008/01/26/190-openstreetmap-un-projet-
> collaboratif-de-cartographie-libre
>
> ==============APITUX : le choix du logiciel libre==============
>
> APITUX - Jean-Christophe Becquet
> BP 32 - 04001 Digne-les-Bains Cedex
> 06 25 86 07 92 - [email-masked] - http://www.apitux.com/
> SIRET : 452 887 441 00031 - APE : 6202A
>
> ===============================================================
>
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ